@charset "utf-8";

.mainscene {
    width: 491px;
    height: 468px;
}

#textExample {
    margin: 50px 0 10px 0;
}

.mainWindow{
    position: relative;
    display: inline-block;
    width: 448px; height: 250px;
}

.mainWindow > *{
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.controlBack{
    vertical-align: top;
    /* height: 125px; */
}

#textContainer{
    top: 15px;
    margin-right: 30px;
    padding: 20px;
}

#textContainer > *{
    margin: 5px 0;
}

#textContainer > *:first-child,
#textContainer > *:last-child{
    margin: 0;
}

#specimenExample{
    top: 15px;
    left: 107px;
}

#specimenContent{
    display: block;
    background: #000;
    width: 175px; height: 175px;
}

#sldr{
    display: inline-block;
    position: relative;
    width: 148px;
}

#contrastLbl2 {
    /* margin-top: 0; */
    margin-bottom: 5px;
}

#mainCon {
    top: 50px;
}

#specimenCB {
    height: 27px;
}

#cbContainerWrap{
    /* display: table; */
    height: 100%;
}

#cbContainer{
    /* display: table-cell; */
    vertical-align: middle;
}

#dlPhase {
    position: absolute;
    left: 9px;
    top: 141px;
    height: 59px;
    width: 152px;
}

#dmPhase {
    position: absolute;
    left: 9px;
    top: 141px;
    height: 59px;
    width: 152px;
}

#spdLbl {
    position: absolute;
    left: 179px;
    top: 126px;
}

#ampLbl {
    position: absolute;
    left: -20px;
    top: 63px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#phaseLbl {
    position: absolute;
    left: 53px;
    top: 126px;
}

#allLines {
    position: absolute;
    left: 20px;
    top: 15px;
    height: 208px;
    width: 195px;
    background-color: white;
}

#linesCan {
    position: absolute;
    left: 20px;
    top: 20px;
    height: 105px;
    width: 168px;
}

#vertBlkLine {
    position: absolute;
    left: 18px;
    top: 9px;
    height: 120px;
    width: 2px;
    background-color: black;
}

#horzBlkLine {
    position: absolute;
    left: 19px;
    top: 69px;
    height: 2px;
    width: 169px;
    background-color: black;
}

#sLine {
    position: absolute;
    left: 161px;
    top: 128px;
    height: 4px;
    width: 11px;
    background-color: #ff0000;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#pLine {
    position: absolute;
    left: 161px;
    top: 140px;
    height: 4px;
    width: 11px;
    background-color: #00ff00;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#dLine {
    position: absolute;
    left: 161px;
    top: 152px;
    height: 4px;
    width: 11px;
    background-color: #0000ff;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#shadow {
    position: absolute;
    left: 9px;
    top: 141px;
    height: 65px;
    width: 159px;
}

#phase {
    position: absolute;
    left: 9px;
    top: 141px;
    height: 65px;
    width: 159px;
}

#radio {
    text-align: center;
    padding: 4px;
    width: 170px;
    display: inline-block;
}

.verticalRadioGroup {
    text-align: center;
    display: grid;
    padding: 5px;
    width: 150px;
}

